

/* From PayPal's Facebook application */

 .c { padding: 17px 21px 0px 18px; width: 299px; height: 194px; text-align: left; }
 .bt { font-weight: bold; font-size: 12px; color: #323232; }
 .ml { width: 100%; height: 92px; padding-top: 3px; }
 .i { overflow: hidden; float: left; width: 141px; height: 86px; padding-top: 4px; margin-right: 10px; }
 .ui { overflow: hidden; width: 138px; height: auto; display: inline; }
 .d { overflow: hidden; margin-left: 0px; float: left; width: 150px; text-align: left; font-size: 11px; line-height: 1.2em; }
 .a { font-size: 10px; font-weight: bold; height: 16px; color: #313332; }
 .g { float: right; text-align: right; font-size: 10px; margin-top: 2px; font-weight: normal; height: 16px; color: #535f6f; }
 .di { margin-top: -3px; width: 300px; }
 .ll { padding-left: 0px; margin-top: 6px; font-weight: bold; line-height: 15px; color: #003267; }
 .n { float: left; width: 148px; margin-top: 4px; padding-left: 2px; font-size: 10px; }
 .f { float: left; width: 80px; margin-top: 7px; }
 .bd { float: left; width: 65px; margin-top: 2px; margin-left: 7px; }
 .f2 { float: left; width: 65px; margin-top: 3px; margin-left: 3px; }
 .sb { border: medium none #ffffff; height: 21px; width: 64px; }
 .ppapp { position: absolute; margin-left: 0px; margin-top: 10px; z-index: 999; }
 .seperator { height: 15px; background-image: url("http://photos-b.ak.facebook.com/photos-ak-sctm/genericv2/1624/123/01AwcAXzh-4fUAAAACAAAAAAAAAAA:.gif"); background-repeat: repeat-x; }
 .b { width: 299px; height: 194px; text-align: left; }
 .b2 { width: 200px; height: 340px; text-align: left; }
 .s { position: absolute; margin-top: 4px; height: 20px; width: 148px; }

select {
 border:1px solid #BDC7D8;
 font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
 font-size:11px;
 padding:2px;
}


